<!DOCTYPE html>
<html class="no-js">

<head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">
    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet'
        type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
    <link href="../css/ie8.css" rel="stylesheet" />
    <script src="../js/respond.js"></script>
<![endif]-->
</head>

<body>
    <!-- Preloader -->
    <div id="preloader">
        <div id="status"></div>
    </div>
    <header id="header">
        <div class="container-center cf">
            <div class="logo">
                <a href="index.html"><img src="images/logo/logo-header.png" alt="Logo" /></a>
            </div>
            <!-- end logo -->
            <div class="search-container">
                <a id="toggle-search" class="search-button search-open" href="#"><i class="fa fa-search"></i></a>
                <div class="search-panel cf">
                    <div class="search-form">
                        <form method="post" action="">
                            <input type="text" id="header-search-box"
                                onfocus="if(this.value=='Enter keywords...')this.value='';"
                                onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                            <button id="header-search-button" type="submit" name="submit">Go !</button>
                        </form>
                    </div>
                    <!-- end search-form -->
                </div>
                <!-- end search-panel -->
            </div>
            <!-- search-container -->
            <nav id="main-navigation" class="navigation cf">
                <ul>
                    <li><a href="index.html" class="active-nav">Home<span></span></a>
                    </li>
                    <li><a href="about.html">About us<span></span></a>
                        <ul>
                            <!-- <li><a href="#">Product Development (Web and Mobile)</a></li> -->
                            <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                            <li><a href="services-iot.html">IOT Consulting Services</a></li>

                        </ul>
                    </li>
                    <li><a href="expertise.html">Expertise<span></span></a>
                        <ul>
                            <li><a href="cloud&devops.html">Cloud & Devops</a></li>
                            <li><a href="iot.html">IOT (Internet of Thing)</a></li>
                            <li><a href="blockchain.html">Blockchain</a></li>

                            <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
                        </ul>
                    </li>
                    <li><a href="#">Services<span></span></a>
                        <ul>
                            <li><a href="#">Consulting </a>
                                <ul>
                                    <li><a href="./services-development.html">Product Development (Web and Mobile)</a>
                                    </li>
                                    <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                                    <li><a href="services-iot.html">IOT Consulting Services</a></li>

                                </ul>
                            </li>
                            <li><a href="./training.html">Training</a>
                                <!-- <ul>
                                    <li><a href="#">Train hire deploy</a></li>
                                    <li><a href="#">Full Stack JavaScript Training </a></li>
                                    <li><a href="#">Devops training</a></li>

                                </ul> -->
                            </li>
                            <li><a href="./recruitment.html">Recruitment </a></li>

                        </ul>
                    </li>


                    <li><a href="portfolio.html">Portfolio<span></span></a>
                    </li>
                    <!-- <li><a href="blog.html" class="active-nav">Blog<span></span></a>
                    </li> -->
                    <li><a href="#">Contact<span></span></a>
                        <ul>
                            <li><a href="noida.html">Noida Office</a></li>
                            <li><a href="lucknow.html">Lucknow Office</a></li>
                            <li><a href="kushinagar.html">Kushinagar Office</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <!-- end container-center -->
    </header>
    <section class="page-title section-cloud_compution">
        <div class="page-title-inner container-center cf">
            <!--  <div class="page-title-icon"><i class="fa fa-cloud"></i></div> -->
            <h1>Cloud Computing<br />Page</h1>
            <div class="breadcrumbs">
                <span>// You Are Here:</span> <a href="index.html">Home</a> / <a href="expertise.html">Expertise
                    Page</a>/Cloud Computing
            </div>
            <!-- end breadcrumbs -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end page-title -->
    <section class="content">
        <div class="container-center">
            <div class="section-title align-center">
                <h2>Featured Services</h2>
                <h3 class="sub-heading">Descriptive Subheading Here</h3>
            </div>
            <div class="col-row">
                <p> @Waviz, We offer an integrated package of all services you might need in a Modern day business. We
                    will promote your business as an IT partner. We have an attitude to deliver quality and we are
                    flexible enough as per our customer requirements.
                    We have well defined set of processes which is the key in the success of our projects. We assist our
                    Customers right form the very first step of finalizing requirements to understanding them to their
                    execution then finally to successful
                    deployment. Its never easy for you to decide on a development partner for your software needs as it
                    requires a careful consideration of evaluating all the involved risks and gains. </p>
                <p>Needless to say that the success of any project depends upon the team and we @Waviz provide our
                    customer with a team of technically highly qualified people with rich experience in the areas of
                    Application development be it mobile based
                    application or web based application. </p>
                <p> <b> Also, we always respect new ideas and we try to make them into reality. You can collaborate with
                        us as entrepreneur.</b></p>
                <div class="separator-1"></div>
                <div class="one-fourth">
                    <div class="content-box cog-tl animated" data-animation="fadeIn">
                        <div class="content-box-icon">
                            <i class="fa fa-line-chart"></i>
                        </div>
                        <!-- end content-box-icon -->
                        <div class="box-title">
                            <h3>Cloud Management</h3>
                            <span class="content-box-subtitle">Service subtitle</span>
                        </div>
                        <!-- end box-title -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam sed massa eu nibh commodo.
                            Vestibulum varius nulla mauris, vitae adipiscing diam ultrices nec.</p>
                        <a class="button small-btn" href="#">Learn More</a>
                    </div>
                    <!-- end content-box -->
                </div>
                <!-- end -->
                <div class="one-fourth">
                    <div class="content-box cog-tl animated" data-animation="fadeIn" data-animation-delay="150">
                        <div class="content-box-icon">
                            <i class="fa fa-desktop"></i>
                        </div>
                        <!-- end content-box-icon -->
                        <div class="box-title">
                            <h3>Cloud Infrastructure</h3>
                            <span class="content-box-subtitle">Service subtitle</span>
                        </div>
                        <!-- end box-title -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam sed massa eu nibh commodo.
                            Vestibulum varius nulla mauris, vitae adipiscing diam ultrices nec.</p>
                        <a class="button small-btn" href="#">Learn More</a>
                    </div>
                    <!-- end content-box -->
                </div>
                <!-- end -->
                <div class="one-fourth">
                    <div class="content-box cog-tl animated" data-animation="fadeIn" data-animation-delay="300">
                        <div class="content-box-icon">
                            <i class="fa fa-exclamation-circle"></i>
                        </div>
                        <!-- end content-box-icon -->
                        <div class="box-title">
                            <h3>Cloud Works</h3>
                            <span class="content-box-subtitle">Service subtitle</span>
                        </div>
                        <!-- end box-title -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam sed massa eu nibh commodo.
                            Vestibulum varius nulla mauris, vitae adipiscing diam ultrices nec.</p>
                        <a class="button small-btn" href="#">Learn More</a>
                    </div>
                    <!-- end content-box -->
                </div>
                <!-- end -->
                <div class="one-fourth">
                    <div class="content-box cog-tl animated" data-animation="fadeIn" data-animation-delay="450">
                        <div class="content-box-icon">
                            <i class="fa fa-leaf"></i>
                        </div>
                        <!-- end content-box-icon -->
                        <div class="box-title">
                            <h3>Service Four</h3>
                            <span class="content-box-subtitle">Service subtitle</span>
                        </div>
                        <!-- end box-title -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam sed massa eu nibh commodo.
                            Vestibulum varius nulla mauris, vitae adipiscing diam ultrices nec.</p>
                        <a class="button small-btn" href="#">Learn More</a>
                    </div>
                    <!-- end content-box -->
                </div>
                <!-- end -->
            </div>
            <!-- end col-row -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end content-->
    <div class="separator-1"></div>
    <!-- end separator -->
    <!-- start some points -->
    <section class="content">
        <div class="container-center">
            <div class="section-title align-center">
                <h2>Enterprise Mobility Solutions and the Changing Business Scenario</h2>
            </div>
            <div class="col-row">
                <p>The influx of smart devices and mobile phones is rapidly impacting the business scenario today.
                    Enterprises are embracing mobility solutions to become more productive and profitable by crossing
                    the organizational boundaries and still remaining connected 24 X 7 with their peers and customers.
                    It is becoming easier for them to get real-time data that helps them make instant decisions and
                    drive business growth and customer satisfaction. Employees are no longer tied to their desktops to
                    provide services to the customers or generate insightful reports. They are completely mobile and can
                    easily operate irrespective of geographical boundaries and time-zone differences.</p>
                <p class="blockquote">We design Enterprise Mobility Solutions that facilitate seamless connectivity
                    without compromising with security concerns. Mobiloitte extend solutions to revamp clients’ business
                    and make them realize the potential in mobility.</p>
                <p><img class="alignnone wp-image-11639 size-full" src="images/cloud_computing.jpg"
                        alt="Entrprise Mobile Solutions" width="1000" height="200"></p>
                <div class="separator-1"></div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end container-center -->
    </section>
    <section class="content">
        <div class="container-center">
            <div class="section-title align-center">
                <h2>Challenges with Mobility Adoption</h2>
            </div>
            <div class="col-row">
                <p>However, embracing mobility is not without challenges. Companies have to compulsorily change their
                    operational and IT policies in order to align with the technology changes that come with adoption of
                    mobility solutions. With BYOD policies security becomes a major challenge that must be addressed by
                    the IT team before damage is done to the enterprise.
                    There are other challenges as well like Keeping track of devices, ensuring 99.99% up-time of the
                    mobility app services and managing updates & upgrades across all devices with technology changes.
                </p>
                <div class="separator-1"></div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end content-->
    <!-- end start some points -->
    <section class="content">
        <div class="container-center">
            <div class="section-title align-center">
                <h2>Why Choose Us</h2>
                <h3 class="sub-heading">Vestibulum quam elit dapibus augue</h3>
            </div>
            <div class="col-row">
                <div class="one-half animated" data-animation="fadeInLeft">
                    <h3>Our Training</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus quis metus
                        imperdiet fermentum. Suspendisse hendrerit id lacus id lobortis. Vestibulum quam elit, dapibus
                        ac augue ut, porttitor viverra dui.
                    </p>
                    <h3>Experience</h3>
                    <p>
                        Pellentesque imperdiet purus quis metus imperdiet fermentum. Suspendisse hendrerit id lacus id
                        lobortis. Vestibulum quam elit, apibus ac augue ut, porttitor viverra dui. Lorem ipsum dolor sit
                        amet, consectetur adipiscing elit.
                    </p>
                    <p>
                        Suspendisse hendrerit id lacus id lobortis. Vestibulum quam elit, apibus ac augue ut, porttitor
                        viverra dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </p>
                </div>
                <!-- end one-half -->
                <div class="one-half animated" data-animation="fadeInRight">
                    <h3>More Features</h3>
                    <div class="accordion">
                        <h4>Lorem ipsum dolor</h4>
                        <div>
                            <p>Mauris mauris ante, blandit et, ultrices a, suscipit eget, quam. Integer ut neque.
                                Vivamus nisi metus, molestie vel, gravida in, condimentum sit amet, nunc. Nam a nibh.
                                Donec suscipit eros. Nam mi. Proin viverra leo ut odio.
                                Curabitur malesuada. Vestibulum a velit eu ante scelerisque vulputate.</p>
                        </div>
                        <h4>Pellentesque nec ornare libero</h4>
                        <div>
                            <p>Sed non urna. Donec et ante. Phasellus eu ligula. Vestibulum sit amet purus. Vivamus
                                hendrerit, dolor at aliquet laoreet, mauris turpis porttitor velit, faucibus interdum
                                tellus libero ac justo. Vivamus non quam. In suscipit
                                faucibus urna. </p>
                        </div>
                        <h4>Vestibulum sit amet purus</h4>
                        <div>
                            <p>Mauris mauris ante, blandit et, ultrices a, suscipit eget, quam. Integer ut neque.
                                Vivamus nisi metus, molestie vel, gravida in, condimentum sit amet, nunc. Nam a nibh.
                                Donec suscipit eros. Nam mi. Proin viverra leo ut odio.
                                Curabitur malesuada. Vestibulum a velit eu ante scelerisque vulputate.</p>
                        </div>
                        <h4>Fusce scelerisque pellentes?</h4>
                        <div>
                            <p>Sed non urna. Donec et ante. Phasellus eu ligula. Vestibulum sit amet purus. Vivamus
                                hendrerit, dolor at aliquet laoreet, mauris turpis porttitor velit, faucibus interdum
                                tellus libero ac justo. Vivamus non quam. In suscipit
                                faucibus urna. </p>
                        </div>
                    </div>
                    <!-- end accordion -->
                </div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end content -->
    <section class="content">
        <div class="container-center">
            <div class="section-title align-center">
                <h2>What Have Others Said</h2>
                <h3 class="sub-heading">Few Words From Our Satisfied Customers</h3>
            </div>
            <div class="col-row">
                <div class="one-half animated" data-animation="fadeInLeft">
                    <div class="testimony cf">
                        <div class="testimony-inner">
                            <img class="portrait" src="images/team/002.jpg" alt="image description" />
                            <blockquote class="testimony-text">
                                “Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus
                                quis metus imperdiet ferme ntum. Suspendisse hendrerit id lacus id lobortis.
                            </blockquote>
                            <div class="testimony-author">
                                <h4>Hansi Kursch</h4>
                                <span>Temptation</span>
                            </div>
                            <!-- end testimony-author -->
                        </div>
                        <!-- end testimony -->
                    </div>
                    <!-- end testimonial -->
                </div>
                <!-- end one-half -->
                <div class="one-half animated" data-animation="fadeInRight">
                    <div class="testimony cf">
                        <div class="testimony-inner">
                            <img class="portrait" src="images/team/001.jpg" alt="image description" />
                            <blockquote class="testimony-text">
                                “Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus
                                quis metus imperdiet ferme ntum. Suspendisse hendrerit id lacus id lobortis.
                            </blockquote>
                            <div class="testimony-author">
                                <h4>Mark Williams</h4>
                                <span>Motivation, CEO</span>
                            </div>
                            <!-- end testimony-author -->
                        </div>
                        <!-- end testimony -->
                    </div>
                    <!-- end testimonial -->
                </div>
                <!-- end one-half -->
            </div>
            <!-- end col-row -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end content -->
    <div class="separator-1"></div>
    <!-- end separator -->
    <footer id="footer" class="content">
        <div class="footer-main container-center">
            <div class="col-row">
            </div>
            <!-- end col-row -->
            <div class="col-row">
                <div class="one-fourth">
                    <h4><img src="images/footerlogo.png" alt="footer-logo" /> </h4>
                    <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing
                        Company located in India and working around the globe.</p>
                    <ul class="social-links-square-2 cf">
                        <li title="Facebook"><a href="https://www.facebook.com/WavizIndia"><i
                                    class="fa fa-facebook"></i></a></li>
                        <li title="Twitter"><a href="https://twitter.com/Waviz_India"><i class="fa fa-twitter"></i></a>
                        </li>
                        <li title="linkedin"><a href="https://www.linkedin.com/company/waviz-consultancy-services"><i
                                    class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>Expertise</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="cloud&devops.html">Cloud & Devops </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="blockchain.html">Blockchain </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="iot.html">Iot (Internet Of Thing)</a></li>
                        <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>About Us</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="approch.html">Approch</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="career.html">Career</a></li>
                    </ul>
                </div>
                <div class="contact-info one-fourth cf">
                    <h4>Contact Details</h4>
                    <strong>Address:</strong> <br> G-118, Second Floor, Sector 63,<br> Noida – 201301 <br>
                    <strong>Tel:</strong> <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
                    <strong>E-mail:</strong> <a href="#">info@waviz.com</a> <br>
                    <strong>Website:</strong> <a href="#">www.waviz.com</a> <br>
                </div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end footer-main -->
        <div class="footer-bottom container-center cf">
            <div class="bottom-left">
                <p class="copyright">Copyright 2017
                    <script>new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());</script>
                    &copy;
                    Waviz Technologies. All rights reserved
                </p>
            </div>
            <!-- end bottom-left -->
            <div class="bottom-right">
                <nav>
                    <ul id="footer-nav">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">About</a></li>
                        <li><a href="portfolio.html">Portfolio</a></li>
                        <li><a href="expertise.html">Expertise</a></li>
                        <!-- <li><a href="blog.html">Blog</a></li> -->
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end bottom-right -->
        </div>
        <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top"><a href="#"><i class="fa fa-angle-up"></i></a></div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox galley -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
</body>

</html>